#navright{
	border: 1px solid lightgrey;
	background-color: #D5DDD9;
	padding-top: 3px;
	border: 1px solid lightgrey;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.5em;
	font-size: 12px;
	}
	
#content {
	width: auto;
	min-width: 500px;
	color: #000000;
	border: none;
	background-color: #fff;
	left: 0px;
	top: 0px;
	padding: 80px 50px 20px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: small;
	}
	
#content {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: small;
	}

#content a:link {
	text-decoration: none;
	color: #9E133A;
	}
	
#content a:visited {
	text-decoration: none;
	color: #9E133A;
	}

#content a:hover	{
	text-decoration: none;
	color: #CFA400;
	}
	
.contentc	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9E133A;
	font-size: small;
	line-height: 1.5em;
	}
	
.contentc a:link {
	text-decoration: underline;
	color: #9E133A;
	}
	
.contentc a:visited {
	text-decoration: underline;
	color: #9E133A;
	}

.contentc a:hover	{
	text-decoration: none;
	color: #CFA400;
	}	
	
#credit {
	color: #000000;
	border: none;
	background-color: #fff;
	left: 0px;
	top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: small;
	}
	
#credit {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: small;
	}

#credit a:link {
	text-decoration: none;
	color: #000000;
	}
	
#credit a:visited {
	text-decoration: none;
	color: #000000;
	}

#credit a:hover	{
	text-decoration: none;
	color: #CFA400;
	}


#address	{
	color: #072C56;
	border: none;
	background-color: #fff;
	left: 0px;
	top: 0px;
	padding: 3px 20px 20px 80px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	font-size: 11px;
	letter-spacing: -0.-1pt;
	}

#header {
	top: 0px;
	margin-left: 0px;
	margin-top: 0px;
	background-color: #ffffff;
	}


.navleft{
	float: left;
	width: 150px;
	top: 5px;
	padding: 80px 5px 50px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	line-height: 1.7em;
	}

.navleft a:link, a:visited, a:hover	{
	text-decoration: none;
	color: #ffffff;
}

ul#leftnav	{
	list-style: none;
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1.75em;
	color: #ffffff;
}
ul#leftnav li a:link, ul#leftnav li a:visited	{
	text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
ul#leftnav li a:hover	{
	text-decoration: none;
}

ul#list {
	list-style-image:url(../images/ul01.gif);
	list-style-position: outside;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: small;
	line-height: 2em;
}
	
